import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import '@/styles/index.scss'
import Vant from 'vant'
import 'vant/lib/index.css'
import '@vant/touch-emulator';
import "./rem";
const app = createApp(App)

app.use(Vant)
app.use(router)

app.mount('#app')
